kbd-1.07 [was: Re: Bison 1.50 Errors]

Matthias Benkmann matthias at winterdrache.de
Sun Oct 20 15:15:28 PDT 2002


On Sun, 20 Oct 2002 14:36:57 -0700 Timothy Bauscher
<timothy at linuxfromscratch.org> wrote:

> Matthias, is your patch still necessary with kbd-1.08?

Was already asked and answered. See the recent threads with kbd-1.0? in
the subject. But 

http://archive.linuxfromscratch.org/mail-archives/lfs-dev/2002/10/0648.html

is probably answer enough.

MSB

-- 
I am Pentium of Borg. Precision is futile.
Prepare to be approximated!

-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-dev' in the subject header of the message



More information about the lfs-dev mailing list